all:
	for d in `ls -d project_*/`; do \
		echo "Processing $$d" ; \
		cd $$d; $(MAKE) zip ; cd .. ; \
	done

	mv project_*/*zip .

clean:
	for d in `ls -d project_*/`; do \
		echo "Cleaning up $$d" ; \
		cd $$d; $(MAKE) clean ; cd .. ; \
	done

	rm -f *.zip
	rm -rf auto
